PAPIF_thread_init(3)

NAME
PAPIF_thread_init - Initialize thread support in the PAPI library.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_thread_init( C_INT FUNCTION handle, C_INT check )

See also
    PAPI_thread_init

Author

Generated automatically by Doxygen for PAPI from the source code.